:root {
    --blue: #007bff;
    --indigo: #6610f2;
    --purple: #6f42c1;
    --pink: #e83e8c;
    --red: #dc3545;
    --orange: #fd7e14;
    --yellow: #ffc107;
    --green: #28a745;
    --teal: #20c997;
    --cyan: #17a2b8;
    --white: #fff;
    --gray: #868e96;
    --gray-dark: #343a40;
    --primary: #007bff;
    --secondary: #868e96;
    --success: #28a745;
    --info: #17a2b8;
    --warning: #ffc107;
    --danger: #dc3545;
    --light: #f8f9fa;
    --dark: #343a40;
    --breakpoint-xs: 0;
    --breakpoint-sm: 576px;
    --breakpoint-md: 768px;
    --breakpoint-lg: 992px;
    --breakpoint-xl: 1200px;
    --font-family-sans-serif: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    --font-family-monospace: "SFMono-Regular", Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace
}

@media print {
    *, ::after, ::before {
        text-shadow: none !important;
        box-shadow: none !important
    }

    a, a:visited {
        text-decoration: underline
    }

    img, tr {
        page-break-inside: avoid
    }

    h2, h3, p {
        orphans: 3;
        widows: 3
    }

    h2, h3 {
        page-break-after: avoid
    }

    .table {
        border-collapse: collapse !important
    }
}

*, ::after, ::before {
    box-sizing: border-box
}

html {
    font-family: sans-serif;
    line-height: 1.15;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    -ms-overflow-style: scrollbar;
    -webkit-tap-highlight-color: transparent
}

@-ms-viewport {
    width: device-width
}

article, aside, dialog, figcaption, figure, footer, header, hgroup, main, nav, section {
    display: block
}

body {
    margin: 0;
    font-family: tajawal, -apple-system, BlinkMacSystemFont, segoe ui, Roboto, helvetica neue, Arial, sans-serif, apple color emoji, segoe ui emoji, segoe ui symbol;
    font-size: 1.1rem;
    font-weight: 500;
    line-height: 1.5;
    color: #212529;
    text-align: left;
    background-color: #fff
}

[tabindex="-1"]:focus {
    outline: 0 !important
}

hr {
    box-sizing: content-box;
    height: 0;
    overflow: visible
}

h1, h2, h3, h4, h5, h6 {
    margin-top: 0;
    margin-bottom: .5rem
}

p {
    margin-top: 0;
    margin-bottom: 1rem
}

dl, ol, ul {
    margin-top: 0;
    margin-bottom: 1rem
}

b, strong {
    font-weight: bolder
}

a {
    color: #007bff;
    text-decoration: none;
    background-color: transparent;
    -webkit-text-decoration-skip: objects
}

a:hover {
    color: #0056b3;
    text-decoration: underline
}

a:not([href]):not([tabindex]) {
    color: inherit;
    text-decoration: none
}

a:not([href]):not([tabindex]):focus, a:not([href]):not([tabindex]):hover {
    color: inherit;
    text-decoration: none
}

a:not([href]):not([tabindex]):focus {
    outline: 0
}

figure {
    margin: 0 0 1rem
}

img {
    vertical-align: middle;
    border-style: none
}

[role=button], a, area, button, input:not([type=range]), label, select, summary, textarea {
    -ms-touch-action: manipulation;
    touch-action: manipulation
}

label {
    display: inline-block;
    margin-bottom: .5rem
}

button {
    border-radius: 0
}

button:focus {
    outline: 1px dotted;
    outline: 5px auto -webkit-focus-ring-color
}

button, input, optgroup, select, textarea {
    margin: 0;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit
}

button, input {
    overflow: visible
}

button, select {
    text-transform: none
}

[type=reset], [type=submit], button, html [type=button] {
    -webkit-appearance: button
}

[type=button]::-moz-focus-inner, [type=reset]::-moz-focus-inner, [type=submit]::-moz-focus-inner, button::-moz-focus-inner {
    padding: 0;
    border-style: none
}

input[type=checkbox], input[type=radio] {
    box-sizing: border-box;
    padding: 0
}

input[type=date], input[type=datetime-local], input[type=month], input[type=time] {
    -webkit-appearance: listbox
}

[type=number]::-webkit-inner-spin-button, [type=number]::-webkit-outer-spin-button {
    height: auto
}

[type=search] {
    outline-offset: -2px;
    -webkit-appearance: none
}

[type=search]::-webkit-search-cancel-button, [type=search]::-webkit-search-decoration {
    -webkit-appearance: none
}

::-webkit-file-upload-button {
    font: inherit;
    -webkit-appearance: button
}

[hidden], .hidden {
    display: none !important
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    margin-bottom: .5rem;
    font-family: inherit;
    font-weight: 800;
    line-height: 1.2;
    color: inherit
}

.h1, h1 {
    font-size: 2.5rem
}

.h2, h2 {
    font-size: 2rem
}

.h3, h3 {
    font-size: 1.75rem
}

hr {
    margin-top: 1rem;
    margin-bottom: 1rem;
    border: 0;
    border-top: 1px solid rgba(0, 0, 0, .1)
}

.small, small {
    font-size: 80%;
    font-weight: 400
}

.img-fluid {
    max-width: 100%;
    height: auto
}

.container {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto
}

@media (min-width: 576px) {
    .container {
        max-width: 540px
    }
}

@media (min-width: 768px) {
    .container {
        max-width: 720px
    }
}

@media (min-width: 992px) {
    .container {
        max-width: 960px
    }
}

@media (min-width: 1200px) {
    .container {
        max-width: 1140px
    }
}

.row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px
}

.no-gutters > .col, .no-gutters > [class*=col-] {
    padding-right: 0;
    padding-left: 0
}

.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px
}

.col {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%
}

.col-12 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%
}

@media (min-width: 576px) {
    .col-sm-1 {
        -ms-flex: 0 0 8.333333%;
        flex: 0 0 8.333333%;
        max-width: 8.333333%
    }
}

@media (min-width: 768px) {
}

@media (min-width: 992px) {
    .col-lg-12 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%
    }
}

@media (min-width: 1200px) {
}

.table {
    width: 100%;
    max-width: 100%;
    margin-bottom: 1rem;
    background-color: transparent
}

.table .table {
    background-color: #fff
}

.table-success, .table-success > td, .table-success > th {
    background-color: #c3e6cb
}

@media (max-width: 575px) {
}

@media (max-width: 767px) {
}

@media (max-width: 991px) {
}

@media (max-width: 1199px) {
}

.form-control {
    display: block;
    width: 100%;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-image: none;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s
}

.form-control::-ms-expand {
    background-color: transparent;
    border: 0
}

.form-control:focus {
    color: #495057;
    background-color: #fff;
    border-color: #80bdff;
    outline: 0;
    box-shadow: 0 0 0 .2rem rgba(0, 123, 255, .25)
}

.form-control::-webkit-input-placeholder {
    color: #868e96;
    opacity: 1
}

.form-control:-ms-input-placeholder {
    color: #868e96;
    opacity: 1
}

.form-control::-ms-input-placeholder {
    color: #868e96;
    opacity: 1
}

.form-control::placeholder {
    color: #868e96;
    opacity: 1
}

.form-control:disabled, .form-control[readonly] {
    background-color: #e9ecef;
    opacity: 1
}

select.form-control:not([size]):not([multiple]) {
    height: calc(2.25rem + 2px)
}

.input-group-sm > .input-group-btn > select.btn:not([size]):not([multiple]), .input-group-sm > select.form-control:not([size]):not([multiple]), .input-group-sm > select.input-group-addon:not([size]):not([multiple]), select.form-control-sm:not([size]):not([multiple]) {
    height: calc(1.8125rem + 2px)
}

.input-group-lg > .input-group-btn > select.btn:not([size]):not([multiple]), .input-group-lg > select.form-control:not([size]):not([multiple]), .input-group-lg > select.input-group-addon:not([size]):not([multiple]), select.form-control-lg:not([size]):not([multiple]) {
    height: calc(2.875rem + 2px)
}

.form-text {
    display: block;
    margin-top: .25rem
}

.form-row > .col, .form-row > [class*=col-] {
    padding-right: 5px;
    padding-left: 5px
}

.custom-select.is-valid, .form-control.is-valid, .was-validated .custom-select:valid, .was-validated .form-control:valid {
    border-color: #28a745
}

.custom-select.is-valid:focus, .form-control.is-valid:focus, .was-validated .custom-select:valid:focus, .was-validated .form-control:valid:focus {
    box-shadow: 0 0 0 .2rem rgba(40, 167, 69, .25)
}

.custom-select.is-valid ~ .valid-feedback, .custom-select.is-valid ~ .valid-tooltip, .form-control.is-valid ~ .valid-feedback, .form-control.is-valid ~ .valid-tooltip, .was-validated .custom-select:valid ~ .valid-feedback, .was-validated .custom-select:valid ~ .valid-tooltip, .was-validated .form-control:valid ~ .valid-feedback, .was-validated .form-control:valid ~ .valid-tooltip {
    display: block
}

.form-check-input.is-valid + .form-check-label, .was-validated .form-check-input:valid + .form-check-label {
    color: #28a745
}

.custom-control-input.is-valid ~ .custom-control-indicator, .was-validated .custom-control-input:valid ~ .custom-control-indicator {
    background-color: rgba(40, 167, 69, .25)
}

.custom-control-input.is-valid ~ .custom-control-description, .was-validated .custom-control-input:valid ~ .custom-control-description {
    color: #28a745
}

.custom-file-input.is-valid ~ .custom-file-control, .was-validated .custom-file-input:valid ~ .custom-file-control {
    border-color: #28a745
}

.custom-file-input.is-valid ~ .custom-file-control::before, .was-validated .custom-file-input:valid ~ .custom-file-control::before {
    border-color: inherit
}

.custom-file-input.is-valid:focus, .was-validated .custom-file-input:valid:focus {
    box-shadow: 0 0 0 .2rem rgba(40, 167, 69, .25)
}

.custom-select.is-invalid, .form-control.is-invalid, .was-validated .custom-select:invalid, .was-validated .form-control:invalid {
    border-color: #dc3545
}

.custom-select.is-invalid:focus, .form-control.is-invalid:focus, .was-validated .custom-select:invalid:focus, .was-validated .form-control:invalid:focus {
    box-shadow: 0 0 0 .2rem rgba(220, 53, 69, .25)
}

.custom-select.is-invalid ~ .invalid-feedback, .custom-select.is-invalid ~ .invalid-tooltip, .form-control.is-invalid ~ .invalid-feedback, .form-control.is-invalid ~ .invalid-tooltip, .was-validated .custom-select:invalid ~ .invalid-feedback, .was-validated .custom-select:invalid ~ .invalid-tooltip, .was-validated .form-control:invalid ~ .invalid-feedback, .was-validated .form-control:invalid ~ .invalid-tooltip {
    display: block
}

.form-check-input.is-invalid + .form-check-label, .was-validated .form-check-input:invalid + .form-check-label {
    color: #dc3545
}

.custom-control-input.is-invalid ~ .custom-control-indicator, .was-validated .custom-control-input:invalid ~ .custom-control-indicator {
    background-color: rgba(220, 53, 69, .25)
}

.custom-control-input.is-invalid ~ .custom-control-description, .was-validated .custom-control-input:invalid ~ .custom-control-description {
    color: #dc3545
}

.custom-file-input.is-invalid ~ .custom-file-control, .was-validated .custom-file-input:invalid ~ .custom-file-control {
    border-color: #dc3545
}

.custom-file-input.is-invalid ~ .custom-file-control::before, .was-validated .custom-file-input:invalid ~ .custom-file-control::before {
    border-color: inherit
}

.custom-file-input.is-invalid:focus, .was-validated .custom-file-input:invalid:focus {
    box-shadow: 0 0 0 .2rem rgba(220, 53, 69, .25)
}

.form-inline {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -ms-flex-align: center;
    align-items: center
}

@media (min-width: 576px) {
    .form-inline label {
        display: -ms-flexbox;
        display: flex;
        -ms-flex-align: center;
        align-items: center;
        -ms-flex-pack: center;
        justify-content: center;
        margin-bottom: 0
    }

    .form-inline .form-control {
        display: inline-block;
        width: auto;
        vertical-align: middle
    }
}

.btn:not([disabled]):not(.disabled).active, .btn:not([disabled]):not(.disabled):active {
    background-image: none
}

.btn-primary:not([disabled]):not(.disabled).active, .btn-primary:not([disabled]):not(.disabled):active, .show > .btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #0062cc;
    border-color: #005cbf;
    box-shadow: 0 0 0 .2rem rgba(0, 123, 255, .5)
}

.btn-secondary:not([disabled]):not(.disabled).active, .btn-secondary:not([disabled]):not(.disabled):active, .show > .btn-secondary.dropdown-toggle {
    color: #fff;
    background-color: #6c757d;
    border-color: #666e76;
    box-shadow: 0 0 0 .2rem rgba(134, 142, 150, .5)
}

.btn-success:not([disabled]):not(.disabled).active, .btn-success:not([disabled]):not(.disabled):active, .show > .btn-success.dropdown-toggle {
    color: #fff;
    background-color: #1e7e34;
    border-color: #1c7430;
    box-shadow: 0 0 0 .2rem rgba(40, 167, 69, .5)
}

.btn-info:not([disabled]):not(.disabled).active, .btn-info:not([disabled]):not(.disabled):active, .show > .btn-info.dropdown-toggle {
    color: #fff;
    background-color: #117a8b;
    border-color: #10707f;
    box-shadow: 0 0 0 .2rem rgba(23, 162, 184, .5)
}

.btn-warning:not([disabled]):not(.disabled).active, .btn-warning:not([disabled]):not(.disabled):active, .show > .btn-warning.dropdown-toggle {
    color: #111;
    background-color: #d39e00;
    border-color: #c69500;
    box-shadow: 0 0 0 .2rem rgba(255, 193, 7, .5)
}

.btn-danger:not([disabled]):not(.disabled).active, .btn-danger:not([disabled]):not(.disabled):active, .show > .btn-danger.dropdown-toggle {
    color: #fff;
    background-color: #bd2130;
    border-color: #b21f2d;
    box-shadow: 0 0 0 .2rem rgba(220, 53, 69, .5)
}

.btn-light:not([disabled]):not(.disabled).active, .btn-light:not([disabled]):not(.disabled):active, .show > .btn-light.dropdown-toggle {
    color: #111;
    background-color: #dae0e5;
    border-color: #d3d9df;
    box-shadow: 0 0 0 .2rem rgba(248, 249, 250, .5)
}

.btn-dark:not([disabled]):not(.disabled).active, .btn-dark:not([disabled]):not(.disabled):active, .show > .btn-dark.dropdown-toggle {
    color: #fff;
    background-color: #1d2124;
    border-color: #171a1d;
    box-shadow: 0 0 0 .2rem rgba(52, 58, 64, .5)
}

.btn-outline-primary:not([disabled]):not(.disabled).active, .btn-outline-primary:not([disabled]):not(.disabled):active, .show > .btn-outline-primary.dropdown-toggle {
    color: #fff;
    background-color: #007bff;
    border-color: #007bff;
    box-shadow: 0 0 0 .2rem rgba(0, 123, 255, .5)
}

.btn-outline-secondary:not([disabled]):not(.disabled).active, .btn-outline-secondary:not([disabled]):not(.disabled):active, .show > .btn-outline-secondary.dropdown-toggle {
    color: #fff;
    background-color: #868e96;
    border-color: #868e96;
    box-shadow: 0 0 0 .2rem rgba(134, 142, 150, .5)
}

.btn-outline-success:not([disabled]):not(.disabled).active, .btn-outline-success:not([disabled]):not(.disabled):active, .show > .btn-outline-success.dropdown-toggle {
    color: #fff;
    background-color: #28a745;
    border-color: #28a745;
    box-shadow: 0 0 0 .2rem rgba(40, 167, 69, .5)
}

.btn-outline-info:not([disabled]):not(.disabled).active, .btn-outline-info:not([disabled]):not(.disabled):active, .show > .btn-outline-info.dropdown-toggle {
    color: #fff;
    background-color: #17a2b8;
    border-color: #17a2b8;
    box-shadow: 0 0 0 .2rem rgba(23, 162, 184, .5)
}

.btn-outline-warning:not([disabled]):not(.disabled).active, .btn-outline-warning:not([disabled]):not(.disabled):active, .show > .btn-outline-warning.dropdown-toggle {
    color: #fff;
    background-color: #ffc107;
    border-color: #ffc107;
    box-shadow: 0 0 0 .2rem rgba(255, 193, 7, .5)
}

.btn-outline-danger:not([disabled]):not(.disabled).active, .btn-outline-danger:not([disabled]):not(.disabled):active, .show > .btn-outline-danger.dropdown-toggle {
    color: #fff;
    background-color: #dc3545;
    border-color: #dc3545;
    box-shadow: 0 0 0 .2rem rgba(220, 53, 69, .5)
}

.btn-outline-light:not([disabled]):not(.disabled).active, .btn-outline-light:not([disabled]):not(.disabled):active, .show > .btn-outline-light.dropdown-toggle {
    color: #212529;
    background-color: #f8f9fa;
    border-color: #f8f9fa;
    box-shadow: 0 0 0 .2rem rgba(248, 249, 250, .5)
}

.btn-outline-dark:not([disabled]):not(.disabled).active, .btn-outline-dark:not([disabled]):not(.disabled):active, .show > .btn-outline-dark.dropdown-toggle {
    color: #fff;
    background-color: #343a40;
    border-color: #343a40;
    box-shadow: 0 0 0 .2rem rgba(52, 58, 64, .5)
}

.collapse {
    display: none
}

.collapse.show {
    display: block
}

[data-toggle=buttons] > .btn input[type=checkbox], [data-toggle=buttons] > .btn input[type=radio], [data-toggle=buttons] > .btn-group > .btn input[type=checkbox], [data-toggle=buttons] > .btn-group > .btn input[type=radio] {
    position: absolute;
    clip: rect(0, 0, 0, 0);
    pointer-events: none
}

.custom-checkbox .custom-control-input:indeterminate ~ .custom-control-indicator {
    background-color: #007bff;
    background-image: url(data:image/svg+xml;charset=utf8;base64,PHN2ZyB4bWxucz0naHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmcnIHZpZXdCb3g9JzAgMCA0IDQnPjxwYXRoIHN0cm9rZT0nI2ZmZicgZD0nTTAgMmg0Jy8+PC9zdmc+)
}

@media (max-width: 575px) {
}

@media (min-width: 576px) {
}

@media (max-width: 767px) {
}

@media (min-width: 768px) {
}

@media (max-width: 991px) {
}

@media (min-width: 992px) {
}

@media (max-width: 1199px) {
}

@media (min-width: 1200px) {
}

@media (min-width: 576px) {
}

@media (min-width: 576px) {
}

@media (min-width: 576px) {
}

@media (min-width: 576px) {
}

@-webkit-keyframes progress-bar-stripes {
    from {
        background-position: 1rem 0
    }
    to {
        background-position: 0 0
    }
}

@keyframes progress-bar-stripes {
    from {
        background-position: 1rem 0
    }
    to {
        background-position: 0 0
    }
}

.progress {
    display: -ms-flexbox;
    display: flex;
    height: 1rem;
    overflow: hidden;
    font-size: .75rem;
    background-color: #e9ecef;
    border-radius: .25rem
}

@media (min-width: 576px) {
}

@media (min-width: 992px) {
}

@supports ((-webkit-transform-style:preserve-3d) or (transform-style:preserve-3d)) {
    .carousel-item-next.carousel-item-left, .carousel-item-prev.carousel-item-right {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }
}

@supports ((-webkit-transform-style:preserve-3d) or (transform-style:preserve-3d)) {
    .active.carousel-item-right, .carousel-item-next {
        -webkit-transform: translate3d(100%, 0, 0);
        transform: translate3d(100%, 0, 0)
    }
}

@supports ((-webkit-transform-style:preserve-3d) or (transform-style:preserve-3d)) {
    .active.carousel-item-left, .carousel-item-prev {
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0)
    }
}

.border {
    border: 1px solid #e9ecef !important
}

.border-success {
    border-color: #28a745 !important
}

.clearfix::after {
    display: block;
    clear: both;
    content: ""
}

.d-none {
    display: none !important
}

.d-inline {
    display: inline !important
}

.d-inline-block {
    display: inline-block !important
}

.d-block {
    display: block !important
}

.d-table {
    display: table !important
}

.d-table-cell {
    display: table-cell !important
}

.d-flex {
    display: -ms-flexbox !important;
    display: flex !important
}

.d-inline-flex {
    display: -ms-inline-flexbox !important;
    display: inline-flex !important
}

@media (min-width: 576px) {
}

@media (min-width: 768px) {
}

@media (min-width: 992px) {
    .d-lg-none {
        display: none !important
    }

    .d-lg-block {
        display: block !important
    }

    .d-lg-flex {
        display: -ms-flexbox !important;
        display: flex !important
    }
}

@media (min-width: 1200px) {
}

@media print {
}

@media print {
}

@media print {
}

@media print {
}

.flex-column {
    -ms-flex-direction: column !important;
    flex-direction: column !important
}

.flex-wrap {
    -ms-flex-wrap: wrap !important;
    flex-wrap: wrap !important
}

.justify-content-end {
    -ms-flex-pack: end !important;
    justify-content: flex-end !important
}

.justify-content-center {
    -ms-flex-pack: center !important;
    justify-content: center !important
}

.justify-content-between {
    -ms-flex-pack: justify !important;
    justify-content: space-between !important
}

.justify-content-around {
    -ms-flex-pack: distribute !important;
    justify-content: space-around !important
}

.align-items-center {
    -ms-flex-align: center !important;
    align-items: center !important
}

@media (min-width: 576px) {
}

@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
}

.float-left {
    float: left !important
}

.float-right {
    float: right !important
}

.float-none {
    float: none !important
}

@media (min-width: 576px) {
}

@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
}

.position-static {
    position: static !important
}

.position-relative {
    position: relative !important
}

.position-absolute {
    position: absolute !important
}

.position-fixed {
    position: fixed !important
}

.position-sticky {
    position: -webkit-sticky !important;
    position: sticky !important
}

.fixed-top {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1030
}

.fixed-bottom {
    position: fixed;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1030
}

@supports ((position:-webkit-sticky) or (position:sticky)) {
    .sticky-top {
        position: -webkit-sticky;
        position: sticky;
        top: 0;
        z-index: 1020
    }
}

.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    white-space: nowrap;
    -webkit-clip-path: inset(50%);
    clip-path: inset(50%);
    border: 0
}

.mr-3, .mx-3 {
    margin-right: 1rem !important
}

.ml-3, .mx-3 {
    margin-left: 1rem !important
}

.pr-0, .px-0 {
    padding-right: 0 !important
}

.pl-0, .px-0 {
    padding-left: 0 !important
}

.pt-2, .py-2 {
    padding-top: .5rem !important
}

.pb-2, .py-2 {
    padding-bottom: .5rem !important
}

.pt-3, .py-3 {
    padding-top: 1rem !important
}

.pb-3, .py-3 {
    padding-bottom: 1rem !important
}

.m-auto {
    margin: auto !important
}

@media (min-width: 576px) {
}

@media (min-width: 768px) {
}

@media (min-width: 992px) {
    .ml-lg-5, .mx-lg-5 {
        margin-left: 3rem !important
    }
}

@media (min-width: 1200px) {
}

.text-left {
    text-align: left !important
}

.text-right {
    text-align: right !important
}

.text-center {
    text-align: center !important
}

@media (min-width: 576px) {
}

@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
}

.font-weight-bold {
    font-weight: 700 !important
}

.text-white {
    color: #fff !important
}

.text-success {
    color: #28a745 !important
}

a.text-success:focus, a.text-success:hover {
    color: #1e7e34 !important
}

.text-hide {
    font: 0/0 a;
    color: transparent;
    text-shadow: none;
    background-color: transparent;
    border: 0
}

.visible {
    visibility: visible !important
}

:root {
    --widget-padding: 20px;
    --widget-spacing: 6px;
    --posts-gap: 20px;
    --post-width: 225px;
    --sidebar-side-width: 300px;
    --mark-color: #FFF5DF
}

.site-section, .widget-inner {
    padding: 20px;
    margin-bottom: 20px
}

.header-logo-inner, .widget-title, button, input[type=button], input[type=reset], input[type=submit] {
    background-color: #333
}

body {
    overflow-y: scroll;
    text-align: right
}

a:focus, button:focus, input:focus {
    outline: 0 !important
}

a {
    text-decoration: none !important
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    line-height: 1.5
}

.h1, h1 {
    font-size: 1.4em
}

.h2, h2 {
    font-size: 1.2em
}

.h3, h3 {
    font-size: 1em
}

.form-control {
    font-family: tahoma
}

.flex-grow {
    flex-grow: 1
}

.flex-grow-children > * {
    flex-grow: 1
}

.flex-grow-none {
    flex-grow: 0
}

.light-color, .light-color a, a.light-color {
    color: #eee !important
}

.light-color a:focus, .light-color a:hover, a.light-color:focus, a.light-color:hover {
    color: #fff !important
}

.medium-color, .medium-color a, a.medium-color {
    color: #888 !important
}

.medium-color a:focus, .medium-color a:hover, a.medium-color:focus, a.medium-color:hover {
    color: #333 !important
}

.dark-color, .dark-color a, a.dark-color {
    color: #333 !important
}

form {
    max-width: 500px;
    margin-right: auto;
    margin-left: auto
}

input:not([type=submit]):not([type=reset]):not([type=button]):not([type=radio]):not([type=checkbox]), select, textarea {
    -moz-appearance: none;
    -webkit-appearance: none;
    padding: calc(.375em - 1px) calc(.625em - 1px);
    font-weight: 400;
    line-height: 1.5;
    border: 1px solid #dbdbdb;
    border-radius: 2px;
    color: #363636;
    box-shadow: 0 1px 2px rgba(10, 10, 10, .1) inset;
    width: 100%
}

input:not([type=submit]):not([type=reset]):not([type=button]):not([type=radio]):not([type=checkbox]):hover, select:hover, textarea:hover {
    border-color: #b5b5b5
}

input:not([type=submit]):not([type=reset]):not([type=button]):not([type=radio]):not([type=checkbox]):focus, select:focus, textarea:focus {
    border-color: #42a0ff;
    box-shadow: 0 0 0 3px #cae4ff
}

button, input[type=button], input[type=reset], input[type=submit] {
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    user-select: none;
    border: none;
    padding: 10px 20px;
    line-height: 1.25;
    border-radius: 2px;
    transition: all .15s ease-in-out;
    cursor: pointer;
    color: #fff;
    transition: .3s;
    background-color: var(--main-color)
}

button:hover, input[type=button]:hover, input[type=reset]:hover, input[type=submit]:hover {
    box-shadow: 0 0 0 100px rgba(0, 0, 0, .2) inset
}

button:focus, input[type=button]:focus, input[type=reset]:focus, input[type=submit]:focus {
    box-shadow: 0 0 0 100px rgba(0, 0, 0, .3) inset
}

.search-inner {
    position: relative;
    min-width: 200px
}

.search-form .search-field {
    padding-right: 25px !important
}

.search-form .search-submit {
    position: absolute;
    top: 1px;
    bottom: 1px;
    left: 1px;
    margin: 0;
    padding: 0 13px;
    border: none;
    border-right: 1px solid rgba(0, 0, 0, .1);
    background: 0 0;
    transition: .3s;
    cursor: pointer;
    color: #777;
    font-size: 18px !important;
    border-radius: 0
}

.search-form .search-submit:hover {
    color: #333
}

.search-form .search-submit:focus, .search-form .search-submit:hover {
    box-shadow: none
}

.site-main .search-form {
    padding: 10px;
    background: #f8f8f8
}

.social-links ul {
    margin: -2px;
    padding: 0;
    list-style: none;
    font-weight: 400
}

.social-links li {
    margin: 2px
}

.social-links a {
    position: relative;
    background: #444
}

.social-links a, .social-links a:focus, .social-links a:hover {
    color: #fff !important
}

.social-links .sb-facebook a, .social-links .sb-facebook a:hover {
    background-color: #4a6ea9;
    border-color: #4a6ea9
}

.social-links .sb-twitter a, .social-links .sb-twitter a:hover {
    background-color: #00abf0;
    border-color: #00abf0
}

.light-color .social-links a {
    background: rgba(0, 0, 0, .3)
}

.social-links.style1 span {
    display: none
}

.social-links.style1 a {
    display: block;
    padding: .5em;
    text-align: center;
    line-height: 1.2;
    font-size: 2em
}

.site {
    z-index: 100
}

.site-header {
    z-index: 90
}

.site-main {
    z-index: 80
}

.site-footer {
    z-index: 70
}

.site, .site-footer, .site-header, .site-main {
    position: relative
}

@media (max-width: 575px) {
    .sidebar, .wrapper-outer {
        overflow: hidden
    }
}

.content, .sidebar {
    min-width: 0
}

.content {
    flex-basis: 800px;
    flex-basis: calc(100% - var(--sidebar-side-width) - var(--widget-padding) - var(--widget-padding) - var(--widget-spacing))
}

body:not(.single):not(.page) .content {
    flex-grow: 1
}

.row-min {
    margin-right: calc(var(--widget-spacing) / -2);
    margin-left: calc(var(--widget-spacing) / -2)
}

.row-min > * {
    padding-right: calc(var(--widget-spacing) / 2);
    padding-left: calc(var(--widget-spacing) / 2)
}

.post-content img, .widget-content img {
    max-width: 100%;
    height: auto
}

a, a:focus {
    color: var(--link-color)
}

a:hover {
    color: var(--link-hover-color)
}

.site {
    background-color: var(--bg-color)
}

.site-section, .widget-inner {
    padding: var(--widget-padding);
    background: #fff;
    border-top: 3px solid var(--main-color)
}

.site-section, .widget-inner {
    margin-bottom: var(--widget-spacing)
}

.site-header {
    margin-bottom: 20px
}

.site-footer {
    margin-top: 10px
}

.page-header {
    position: relative;
    margin-bottom: 20px
}

.site-header {
    background-color: #222;
    border-top: 3px solid var(--main-color)
}

.header-logo {
    margin-bottom: 10px;
    z-index: 1
}

.header-logo-inner {
    background-color: var(--main-color)
}

.header-search .search-field {
    line-height: 22px !important;
    font-size: 14px !important
}

.header-search-button {
    position: relative
}

.header-mobile-button a, .header-search-button a {
    position: relative;
    padding: 10px 20px;
    font-size: 20px
}

.header-search-form {
    position: absolute;
    top: 100%;
    left: 0;
    padding: 10px;
    width: 100vw;
    min-width: 300px;
    background: #fff;
    box-shadow: 0 0 5px rgba(0, 0, 0, .5);
    z-index: 30;
    display: none
}

.site-header .search-form {
    max-width: 100%
}

.site-header .social-links a {
    padding: 2px 6px;
    font-size: 23px;
    line-height: 29px;
    border-radius: 2px
}

.site-header-inner-1 {
    padding: 6px 0;
    background: #fff
}

.site-header-inner-1-inner, .site-header-inner-2 .header-main-navigation-outer {
    position: relative;
    padding-right: 250px
}

.site-header-inner-1-inner > div {
    margin-right: 30px
}

.header-logo img, .header-logo-img {
    width: 85px;
    height: 40px
}

@media (min-width: 992px) {
    .header-logo {
        position: absolute;
        top: 0;
        bottom: 0
    }

    .header-logo img, .header-logo-img {
        width: auto;
        height: 60px;
        max-width: 128px
    }
}

.site-footer.light-color {
    background-color: #202020;
    border-top: 3px solid var(--main-color)
}

.site-footer-inner-2 {
    padding-top: 10px;
    padding-bottom: 10px
}

.footer-navigation ul {
    margin: 0;
    padding: 0;
    list-style: none
}

.footer-navigation ul li {
    display: inline-block
}

.ws-copyrights {
    order: -1
}

.ws-copyrights p:last-of-type {
    margin-bottom: 0
}

.post-content {
    position: relative;
    margin: 0 auto;
    margin-bottom: var(--widget-padding);
    min-width: 0;
    line-height: 1.8;
    text-align: justify
}

.post-content a {
    color: var(--main-color)
}

.post-content h1, .post-content h2, .post-content h3, .post-content h4, .post-content h5, .post-content h6 {
    margin-top: 1em;
    margin-bottom: 1em
}

.post-content h1:not(.plain), .post-content h2:not(.plain), .post-content h3:not(.plain), .post-content h4:not(.plain), .post-content h5:not(.plain), .post-content h6:not(.plain) {
    display: inline-block;
    padding: 5px 15px;
    background-color: var(--mark-color);
    border-top: 2px solid rgba(0, 0, 0, .1)
}

.page-header .meta-item.meta-taxonomies a::after, .section-post.style2 .page-header .meta-item.meta-taxonomies a::before {
    content: "";
    position: absolute;
    top: 0;
    border: 7px solid transparent
}

.post-image {
    margin-bottom: var(--widget-padding)
}

.post-image img {
    object-fit: cover;
    max-height: 350px
}

.main-navigation ul {
    margin: 0;
    padding: 0;
    list-style: none
}

.main-navigation li {
    position: relative
}

.main-navigation .menu > li {
    border-left: 1px solid rgba(255, 255, 255, .08)
}

.main-navigation .menu > li:last-child {
    border-left: none
}

.main-navigation .menu > li > a, .main-navigation .sub-menu > li > a {
    position: relative;
    display: block;
    padding: 12px 20px
}

.main-navigation .menu > li:hover > a {
    background: rgba(0, 0, 0, .3)
}

.main-navigation .sub-menu-outer {
    position: absolute;
    top: 100%;
    right: 0;
    left: 0;
    min-width: 220px;
    opacity: 0;
    transform: translate(0, 10px);
    transition: .3s;
    z-index: 10;
    visibility: hidden
}

.main-navigation .menu > li:not(.menu-item-has-posts):last-child .sub-menu-outer {
    right: auto;
    left: 0
}

.main-navigation .sub-menu-inner {
    padding: 0 !important;
    background: #fff;
    box-shadow: 0 0 20px rgba(0, 0, 0, .6)
}

.widget {
    display: flex;
    flex-direction: column
}

.widget-header {
    position: relative;
    margin-top: calc((var(--widget-padding) + 3px) * -1);
    margin-bottom: var(--widget-padding)
}

.widget-header h2, .widget-header h3 {
    margin-bottom: 0
}

.widget-header, .widget-header a, .widget-header a:focus, .widget-header a:hover {
    color: #fff
}

.widget-title {
    position: relative;
    display: inline-block;
    margin-bottom: 0;
    padding: 7px 20px;
    background-color: var(--main-color);
    z-index: 1
}

.posts {
    position: relative
}

.posts h2, .posts h3 {
    margin: 0
}

.posts .title {
    z-index: 20
}

.posts .thumb-wrap {
    z-index: 10;
    background-size: cover;
    background-position: center
}

.posts .post {
    flex-basis: 250px;
    flex-grow: 1;
    position: relative;
    box-shadow: 0 0 2px rgba(0, 0, 0, .3)
}

.posts .post-link {
    position: relative;
    border: 1px solid transparent
}

.posts .posts-inner {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    display: grid;
    grid-gap: var(--posts-gap);
    grid-template-columns: repeat(auto-fill, minmax(var(--post-width), 1fr))
}

.posts .overlay {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 15;
    background: rgba(0, 0, 0, .2);
    transition: .2s;
    visibility: hidden
}

.posts .post:hover .overlay {
    background: 0 0
}

.posts .post.style1 .title {
    margin: 10px;
    margin-left: calc(40% + 20px);
    height: 6em;
    overflow: hidden
}

.posts .post.style1 .thumb-wrap {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 40%
}

@media (min-width: 992px) {
}

.main-post-meta .meta-item {
    position: relative;
    display: inline-block;
    margin: 0 2px;
    white-space: nowrap
}

.main-post-meta .meta-item::after {
    content: "/";
    margin-right: 5px;
    font-size: .7em;
    opacity: .5
}

.main-post-meta .meta-item:last-child:after {
    display: none
}

.main-post-meta .meta-item-prefix::after {
    content: ":"
}

.main-post-meta .meta-item.meta-sticky .meta-item-prefix::after {
    content: ""
}

.pages-navigation {
    margin-top: var(--widget-padding);
    margin-bottom: var(--widget-padding)
}

.nav-links > a, .nav-links > span {
    position: relative;
    display: inline-block;
    margin: 8px 2px 0;
    padding: 10px 20px;
    background: #fff;
    border: 1px solid #ddd
}

.nav-links > a::after, .nav-links > a::before, .nav-links > span::after, .nav-links > span::before {
    content: "";
    position: absolute;
    top: 100%;
    right: -1px;
    left: calc(100% + 1px);
    height: 3px;
    transition: .3s
}

.nav-links > a::before, .nav-links > span::before {
    left: -1px;
    background: #ddd
}

.nav-links > a:hover::after {
    left: -1px;
    z-index: 1
}

.nav-links a::after, .nav-links > .current::before, .pages-navigation-post .nav-links > span::before {
    background-color: var(--main-color)
}

.load-more-btn {
    min-width: 150px
}

.mobile-menu {
    border-top: 1px solid rgba(255, 255, 255, .08);
    display: none
}

.mobile-menu-inner {
    padding-right: var(--widget-padding);
    padding-left: var(--widget-padding)
}

.mobile-navigation {
    max-width: 250px;
    margin: 0 auto
}

.mobile-navigation ul {
    margin: 0;
    padding: 0;
    list-style: none
}

.mobile-navigation li {
    position: relative;
    font-weight: 800
}

.mobile-navigation a {
    position: relative;
    display: block;
    margin: 0 1px 2px;
    padding: 10px 15px;
    background: rgba(0, 0, 0, .4)
}

.mobile-navigation .toggle {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 40px;
    cursor: pointer;
    border-right: 1px solid rgba(255, 255, 255, .1);
    background-color: rgba(0, 0, 0, .2)
}

.mobile-navigation .toggle::after {
    position: relative;
    font-family: 'font awesome\ 5 free';
    font-weight: 700
}

.mobile-navigation .toggle::after {
    content: "\f078"
}

.ad {
    margin: 20px 0;
    text-align: center
}

.ad.site-section {
    margin: 0;
    margin-bottom: var(--widget-spacing)
}

.ad img {
    max-width: 100%;
    height: auto
}

.ad[class*=ad-location_archive_middle_] {
    grid-column: 1/-1
}

.site-header-inner-1 .ad {
    display: inline-block;
    margin: 0;
    padding: 0;
    margin-right: 30px
}

.ad .ad-inner {
    display: block !important
}

.share-buttons {
    position: relative;
    margin-right: calc(var(--widget-padding) * -1);
    margin-left: calc(var(--widget-padding) * -1);
    margin-bottom: 20px;
    padding: calc(var(--widget-padding) / 2) var(--widget-padding);
    border-top: 1px solid;
    border-bottom: 1px solid;
    border-color: #eee
}

.share-buttons-inner {
    position: relative;
    margin: 0 auto;
    max-width: 900px
}

.share-buttons-default {
    font: bold 13px/1.5 tahoma !important
}

.share-buttons-default, .share-buttons-default a {
    color: #fff !important
}

.share-buttons-default i {
    font-size: 20px
}

.share-buttons-default .ss-label {
    display: inline-block;
    margin-right: 10px
}

.share-buttons-default a {
    display: block;
    padding: 10px 5px
}

.share-buttons-default .ss-button {
    position: relative;
    padding: 3px;
    transition: .2s;
    text-align: center;
    white-space: nowrap
}

.share-buttons-default .ss-button > a, .share-buttons-default .ss-button > div {
    box-shadow: 0 -2px 0 0 rgba(0, 0, 0, .2) inset
}

.share-buttons-default .ss-facebook a {
    background-color: #4a6ea9;
    border-color: #4a6ea9
}

.share-buttons-default .ss-messenger a {
    background-color: #0084ff;
    border-color: #0084ff
}

.share-buttons-default .ss-twitter a {
    background-color: #00abf0;
    border-color: #00abf0
}

.share-buttons-default .ss-whatsapp a {
    background-color: #128c7e;
    border-color: #128c7e
}

.share-buttons-default .ss-short-link > div {
    padding: 5px;
    background-color: #545454;
    border-color: #545454
}

.share-buttons-default .ss-short-link input {
    margin-right: 10px;
    padding: 2px 10px;
    width: auto !important;
    min-width: 160px;
    height: 100%;
    border: none;
    border-radius: 0;
    cursor: pointer;
    box-shadow: none !important;
    border: none !important;
    border-radius: 0 !important
}

.post-tags ul {
    margin: 0;
    padding: 0;
    list-style: none
}

.post-tags li {
    float: right
}

.post-tags a {
    display: block;
    margin: 2px;
    padding: 5px 10px;
    background: #f8f8f8;
    border: 1px solid #ddd;
    border-radius: 2px
}

@keyframes circleIn {
    0% {
        transform: scale(0);
        opacity: .4
    }
    100% {
        transform: scale(1);
        opacity: 0
    }
}

.circleIn a, a.circleIn {
    position: relative;
    overflow: hidden
}

.circleIn a::before, a.circleIn::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 120px;
    height: 120px;
    margin-top: -60px;
    margin-left: -60px;
    background: #fff;
    border-radius: 100%;
    display: none
}

.circleIn a:hover::before, a.circleIn:hover::before {
    display: block;
    animation: circleIn .4s linear;
    animation-fill-mode: forwards
}

.fluid-img img, img.fluid-img {
    width: 100%;
    height: auto
}

.header-time {
    padding: 5px 10px;
    background: rgba(0, 0, 0, .066);
    border: 1px solid rgba(0, 0, 0, .1);
    border-radius: 2px
}

.dir-rtl {
    direction: rtl
}

.fa.inline, .fab.inline, .fas.inline {
    margin-left: .5em
}

.sm-font {
    font-size: .9em !important
}

.fa, .fab {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1
}

.fa-facebook-f:before {
    content: "\f39e"
}

.fa-globe:before {
    content: "\f0ac"
}

.fa-google:before {
    content: "\f1a0"
}

.fa-whatsapp:before {
    content: "\f232"
}

.fa-facebook-messenger:before {
    content: "\f39f"
}

.fa-twitter:before {
    content: "\f099"
}

.fa-bars:before {
    content: "\f0c9"
}

.fa-search:before {
    content: "\f002"
}

.sr-only {
    border: 0;
    clip: rect(0, 0, 0, 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px
}

@media (min-width: 992px) {
    .body-font, body {
        font-weight: 400;
        font-size: 14px;
        font-family: Tajawal, serif
    }

    .navigation-font {
        margin-top: 1px;
        font-weight: 700;
        font-size: 14px;
        font-family: Cairo, sans-serif
    }

    .widget-header, .widget-header h2, .widget-header h3, .widget-header-font {
        font-weight: 700;
        font-size: 18px;
        font-family: Cairo, sans-serif
    }

    .page-title, .page-title-font {
        font-weight: 700;
        font-size: 32px;
        font-family: Tajawal, serif
    }

    .title, .title-font {
        font-weight: 400;
        font-size: 18px;
        font-family: Tajawal, serif
    }

    .post-content, .post-content-font {
        font-weight: 400;
        font-size: 18px;
        font-family: Tajawal, serif
    }
}

body.post-template-singular-test .entry-title, body.post-template-singular-test .video-outer {
    visibility: hidden
}

.main-navigation .menu > li > a, .main-navigation .sub-menu > li > a {
    padding-right: 15px;
    padding-left: 15px
}

.comments .fb_iframe_widget, .comments .fb_iframe_widget span, .comments .fb_iframe_widget span iframe[style] {
    max-width: 500px
}

.pagination {
    margin: 10px auto;
    padding: 5px;
    text-align: center;
    display: block;
}

.pagination .page {
    margin: 0 10px;
}
.main-post-meta{
    border-bottom:1px solid rgba(0, 0, 0, .1);
}

.entry-caption{bottom: 5px;line-height: 18px;z-index: 2;background: rgba(0, 0, 0, 0.8);color: #fff;font-size: 12px;padding: 2px 10px;text-align: right;left: 5px;}

table {
    color: #333;
    width: 100%;
    border-collapse:collapse;
    border-spacing: 0;
}

td, th {
    border: 1px solid transparent; /* No more visible border */
    height: 30px;
    transition: all 0.3s;  /* Simple transition for hover effect */
}

th {
    background: #DFDFDF;  /* Darken header a bit */
    font-weight: bold;
}

td {
    background: #FAFAFA;
    text-align: center;
}

/* Cells in even rows (2,4,6...) are one color */
tr:nth-child(even) td { background: #F1F1F1; }

/* Cells in odd rows (1,3,5...) are another (excludes header cells)  */
tr:nth-child(odd) td { background: #FEFEFE; }


.table-of-content{
    background-color: var(--mark-color);
    border: 1px solid #AAAAAA;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
    display: table;
    margin-bottom: .5em;
    padding: 10px;
    position: relative;
    width: auto;
    counter-reset: item;
}

.table-of-content li {
    list-style-type: decimal;
    list-style-position: inside;
}

.table-of-content a {
    color: var(--main-color);
    text-decoration: none;
    text-shadow: none;
}
